/*

Merriweather:400,400i,700,700i		// texte standard, georgia, sérif
Playfair Display:400,700,900'		// grands titres, formelle, fine, sérif
Alegreya:400,400i,700,700i,800		// titres et sous-titres, précise, forte, sérif
La Belle Aurore:400					// manuscrite, fine, littéraire

*/

html, body {
	height:100%;
	margin:0;
	padding:0;
}
html {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}
body {
	color:#444;
	line-height:1.72;	
	font-weight:400;
	font-size:0.84rem;
	font-family:Merriweather, Georgia, serif;
	background:#fafafa;
}
:focus {
	outline:none;
}
*,
*:before,
*:after {
	box-sizing:inherit;
	-moz-box-sizing:inherit;
	-webkit-box-sizing:inherit;
}

/* GLOBAL */

.alignleft {
	display:inline;
	float:left;
	margin-right:1.6em;
}
.alignright {
	display:inline;
	float:right;
	margin-left:1.6em;
}
.aligncenter {
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img,
video {
	height:auto;
	max-width:100%;
}
img.alignleft {
	margin:0 12px 8px;
}
img.alignright {
	margin:0 0 8px 12px;
}
embed,
iframe,
object {
	margin-bottom:1.6em;
	max-width:100%;
}
iframe {
	border:8px solid #fff;
	box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
}
ol, ul {
	list-style:none;
}
a {
	color:#444;
	text-decoration:none;
}
a:focus,
a:hover,
a:active,
a:visited {
	color:#444;
	outline:0;
}

/*	COUVERTURE ET BANNIÈRES */

#couverture {
	position:relative;
	overflow:visible;
	height:100%;
	min-height:100%;
	background-size:cover;
	background-image:url('images/banniere.jpg');
	background-position:top right;
	z-index:1000;
}
#couverture #facebook {
	position:absolute;
	top:0;
	left:16px;
}
#couverture #facebook a,
#couverture #facebook a:visited {
	display:inline-block;
	outline:0;
	margin:0;
	padding:4px 8px;
	font-weight:700;
	font-size:0.72rem;
	font-style:normal;
	font-family:Alegreya;
	text-transform:uppercase;
	box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04);
	-moz-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04);
	-webkit-box-shadow::0px 12px 32px 8px rgba(0,0,0,0.04);
	color:#eee;
	background:url("images/estampe.png");
}
#couverture #facebook a:hover,
#couverture #facebook a:active {
	color:#444;
	background:rgba(249,249,249,0.9);
}
#couverture .aux-nouvelles {
	position:absolute;
	right:56px;
	bottom:72px;
	font-size:0.92rem;
	font-family:"La belle aurore";
	cursor:pointer;
	user-select:none;
	-ms-user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
}
#banniere {
	position:relative;
	overflow:visible;
	height:56%;
	min-height:56%;
	background-size:cover;
	background-image:url('images/banniere.jpg');
	background-position:top right;
	z-index:1000;
}
body.paniers #banniere,
body.presse #banniere,
body.recettes #banniere {
	background-position:bottom left;
}
body.questions #banniere {
	background-position:center left;
}
#signature {
	position:absolute;
	left:0;
	bottom:0;
	margin:0 0 64px;
	padding:14vh 32px;
	user-select:none;
	-ms-user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
}
.signature-nom {
	display:inline-block;
	float:left;
	margin:0;
	font-size:8vw;
	font-weight:800;
	line-height:1;
}
.signature-positionnement {
	display:inline-block;
	float:left;
	clear:both;
	position:relative;
	bottom:4px;
	margin:0;
	font-size:2.8vw;
	font-weight:400;
	line-height:1;
}
.lecteurs-decrans {
	clip:rect(1px, 1px, 1px, 1px);
	width:1px;
	height:1px;
	overflow:hidden;
	word-wrap:normal !important;
	position:absolute !important;
}
#signature.maison {
	padding:6vh 56px;
}
#signature.maison .signature-nom {
	font-size:6vw;
}
#signature.maison .signature-positionnement {
	font-size:2.1vw;
}
#signature.maison a {
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

body.paniers #signature ,
body.presse #signature,
body.recettes #signature,
body.questions #signature {
	top:0;
	right:0;
	left:auto;
	bottom:auto;
}


/* MENU PRINCIPAL */

#menu {
	position:absolute;
	bottom:0;
	width:100%;
	height:64px;
	background:#f9f9f9;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-bottom:1px solid #ddd;
}
#menu.collant {
	position:fixed;
	top:0;
	left:0;
	right:auto;
	bottom:auto;
	height:64px;
	z-index:1001;
	box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04);
	-moz-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04);
	-webkit-box-shadow::0px 12px 32px 8px rgba(0,0,0,0.04);
}
body.logged-in #menu.collant {
	top:32px;
}
body.logged-in #couverture {
	height:calc(100% - 32px);
	min-height:calc(100% - 32px);
}
#menu ul {
	list-style:none;
	margin:0;
	padding:0 16px;
}
.menu li {
	display:inline-block;
	float:left;
}
.menu a,
.menu a:visited {
	display:inline-block;
	border:0;
	outline:0;
	height:64px;
	padding:0 16px;
	line-height:64px;
	color:#444;
	font-size:0.92rem;
	font-weight:700;
	font-family:Alegreya;
	text-transform:uppercase;
	border-bottom:1px solid #ddd;
}
.menu a:hover,
.menu a:active {
	background:rgba(68,68,68,0.06);
	background:url("images/estampe-blanche.png") 0 0 repeat;
}
.menu .current-menu-item > a,
.menu .current_page_item > a {
	cursor:default;
	color:#eee;
	background:#444;
	background:url("images/estampe.png") 0 0 repeat;
}
/*
.menu li.accueil a {
	width:64px;
	text-indent:-1200px;
	background:url("images/accueil.png") 0 0 repeat;
}
.menu li.accueil.current-menu-item > a {
	background-position:0 -64px;
}
*/
#menu-mobile {
	position:absolute;
	display:none;
	top:0;
	right:0;
	width:64px;
	height:100%;
	max-height:64px;
	background:url("images/menu-mobile.png") 0 0 no-repeat;
	cursor:pointer;
}
#menu.mobile #menu-mobile {
	display:block;
}
#menu.mobile {
	top:calc(100% - 64px);
	bottom:auto;
	height:auto;
	min-height:64px;
	cursor:pointer;
}
#menu.mobile.collant {
	top:0;
}
#menu.mobile ul {
	padding:0;
}
#menu.mobile li {
	float:left;
	clear:both;
	width:100%;
}
#menu.mobile li:last-child {
	border-bottom:none;
	box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04);
	-moz-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04);
	-webkit-box-shadow::0px 12px 32px 8px rgba(0,0,0,0.04);
}
#menu.mobile li a {
	width:100%;
	padding:0 24px;
}

#menu.mobile #page-courante {
	display:inline-block;
	position:absolute;
	top:0;
	left:16px !important;
	height:64px;
	line-height:64px;
	padding:0 16px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	color:#eee;
	font-weight:700;
	font-size:0.92rem;
	font-family:Alegreya;
	text-transform:uppercase;
	background:url('images/estampe.png');
}


/* TITRES */

h1,
h2,
h3,
h4,
h5,
h6 {
	display:inline-block;
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	line-height:1.12;
	font-weight:400;
	font-family:Alegreya;
}
#contenus h1 a,
#contenus h2 a,
#contenus h3 a,
#contenus h4 a,
#contenus h5 a,
#contenus h6 a {
	border:0;
	outline:0;
	font-style:normal;
	text-decoration:none;
}
#contenus h1,
#contenus h1 a {
	margin:0 0 0.42em;
	font-weight:900;
	font-size:2.4rem;
	letter-spacing:-0.006em;
}
#contenus h2,
#contenus h2 a {
	padding:0;
	margin:0.06em 0 0.4em;
	font-weight:400;
	font-size:1.8rem;
	letter-spacing:-0.026em;
}
#contenus h3,
#contenus h3 a {
	margin:0.06em 0 0.4em;
	font-size:1.42rem;
	font-weight:800 !important;
}
#contenus h4,
#contenus h4 a {
	margin:0 0 12px;
	font-size:1rem;
	font-weight:400;
	letter-spacing:0.008em;
	text-transform:uppercase;
}
#contenus h5,
#contenus h5 a {
	display:inline-block;
	float:left;
	width:auto;
	margin:0 6px;
	padding:4px 8px;
	font-size:0.92em;
	font-weight:700;
	line-height:1rem;
	letter-spacing:0.008em;
	text-transform:uppercase;
	color:#eee;
	background:url("images/estampe.png");
}
#contenus h6,
#contenus h6 a {
	position:relative;
	bottom:4px;
	margin-bottom:8px;
	font-size:1.2rem;
	font-family:"La belle aurore";
}


/* STYLE GÉNÉRAL CONTENUS */

#contenus {
	padding:56px 8%;
	font-size:0.96em;
}
#contenus .centre {
	position:relative;
	overflow:visible;
	max-width:760px;
	margin:0 auto;
}
body.page-template-tableaudebord #contenus .centre {
	max-width:1200px;
}
#contenus .contenu {
	padding-bottom:18px;
}
#contenus p {
	max-width:720px;
	margin:0 0 1.5em;
	padding:0;
	font-size:0.92rem;
}
#contenus p.instructions {
	display:inline-block;
	position:relative;
	bottom:0.4rem;
	width:100%;
	margin:0 0 4px;
	padding:1rem 0.6rem;
	font-size:0.84rem;
	font-style:italic;
}
#contenus blockquote,
#contenus blockquote p {
	overflow:hidden;
	max-width:92%;
	margin:0;
	padding:0 0 10px 4px;
	line-height:1.2;
	font-size:1.02rem;
	font-style:italic;
	font-family:"Alegreya";
}
#contenus blockquote:before,
#contenus blockquote:after {
	content:"";
}


/* CONTENUS DES ARTICLES / QUESTIONS / LIEUX */

#contenus .article,
#contenus .article p {
	font-size:0.8rem;
}
#contenus .article ul {
	margin-left:12px;
}
#contenus ol,
#contenus .article ol {
	list-style:none;
}
#contenus ol li,
#contenus .article ol li {
	margin:0 0 16px;
	text-indent:-32px;
	counter-increment:item;
}
#contenus .article ol li small {
	text-indent:0;
}

#contenus ol li:before,
#contenus .article ol li:before {
	display:inline-block;
	content:counter(item);
	height:1.72em;
	width:1.72em;
	margin-right:8px;
	color:#eee;
	text-indent:0;
	font-weight:800;
	text-align:center;
	background:url("images/estampe.png");
}
#contenus hr {
	border:0;
	height:0;
	margin:4.2rem 0;
	background-color #eee;
}
#contenus .article hr {
	border:0;
	height:0;
	margin:2.2rem 0;
	background-color #eee;
}
#contenus #attachment_767 {
	position:relative;
	left:16px;
	bottom:32px;
	transform:rotate(-3deg);
}
#contenus small,
#contenus .article small {
	display:inline-block;
	font-size:0.76rem;
	line-height:1.12rem;
}


/* LIENS */

#contenus a,
#contenus a:visited {
	outline:0;
	border:0;
	padding:0 0.12em;
	font-weight:700;
	font-style:italic;
}
#contenus a:hover,
#contenus a:active {
	text-decoration:underline;
	text-decoration-color:#444;
}
.bouton,
.bouton:visited,
#contenus a.bouton,
#contenus a.bouton:visited {
	display:inline-block;
	cursor:pointer;
	outline:0;
	margin:16px 0;
	padding:4px 8px;
	font-weight:700;
	font-size:0.72rem;
	font-style:normal;
	font-family:Alegreya;
	text-transform:uppercase;
	border:1px solid #444;
	color:#444;
	background:#f9f9f9;
}
.bouton:hover,
.bouton:active,
#contenus a.bouton:hover,
#contenus a.bouton:active,
#contenus .editer a:hover,
#contenus .editer a:active {
	color:#eee;
	background:url("images/estampe.png");
	text-decoration:none;
}
.bouton.gros,
#contenus .bouton.gros {
	font-size:0.76rem;
	padding:8px 16px;
	margin-right:100%;
	white-space:nowrap;
}
#contenus .bouton.abonnement,
#contenus .bouton.abonnement:visited {
	position:relative;
	right:140px;
	width:280px;
	height:80px;
	border:0;
	margin:32px 0 0 50%;
	text-indent:-2000px;
	background:url("images/jemabonne.png") 0 0 no-repeat;
}
#contenus .bouton.abonnement:hover,
#contenus .bouton.abonnement:active {
	background:url("images/jemabonne.png") 0 -80px no-repeat;
}
#contenus a.adroite {
	position:absolute;
	right:0;
	top:0;
	margin:0;
	padding:6px 12px;
	font-weight:700;
}
#contenus #questions a.adroite {
	right:9999px;
}
#contenus .editer {
	position:absolute;
	top:8px;
	left:-72px;
}
#contenus .articles .editer {
	top:56px;
	left:-18px;
}
#contenus .marge {
	position:absolute;
	overflow:visible;
	top:52px;
	left:-80px;
	width:120px;
	text-align:right;
}
#contenus .marge .mais-encore {
	display:inline-block;
	margin:0;
}
#contenus .marge .editer {
	display:inline-block;
	position:absolute;
	top:0;
	right:52px;
	left:auto;
}
#contenus .ouvert .marge .editer {
	right:66px;
}
#contenus .court .marge .editer {
	right:0;
}
#contenus .editer a,
#contenus .editer a:visited {
	display:inline-block;
	cursor:pointer;
	outline:0;
	padding:4px 8px;
	font-weight:700;
	font-size:0.72rem;
	font-style:normal;
	font-family:Alegreya;
	text-transform:uppercase;
	border:1px solid #444;
	color:#444;
	background:#f9f9f9;
}
#contenus .editer a:hover,
#contenus .editer a:active {
	color:#eee;
}


/* BOUTONS */

#trouver .article h2 {
	padding-right:84px;
}
#trouver .article span.ou,
#trouver .article span.quand,
#trouver .article span.heure {
	display:block;
	font-style:italic;
}
#trouver .article span.ou {
	font-weight:700;
	font-size:1.08em;
}
#trouver .article span.quand,
#trouver .article span.heure {
	font-size:0.92em;
}


/* LISTES D'ARTICLES | LIEUX ET QUESTIONS */

.les-articles {
	width:100%;
	max-width:720px;
	padding-top:32px;
	overflow:visible;
	border-top:1px solid #e0e0e0;
}
ul.articles {
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.articles ul {
	list-style-type:disc;
	margin:0;
	padding:0 0 0 16px;
}
ul.articles li {
	margin-bottom:12px;
}
ul.articles ul li {
	display:inline-block;
	padding:0;
}
ul.articles li .article {
	position:relative;
	overflow:visible;
	padding:0 0 32px 56px;
	max-width:calc(100% - 12px);
	background:url("images/article.png") top left no-repeat;
}
#contenus ul.articles .vignette {
	position:absolute;
	display:none;
}
#contenus ul.articles .vignette img {
	border:8px solid #fff;
	box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
}
@media screen and (min-width:64em) {
	#trouver ul.articles {
		max-width:540px;
	}
	#trouver ul.articles .vignette {	
		display:block;
		top:12px;
		right:-240px;
		max-width:220px;
		height:auto;
	}
	#trouver ul .article {
		min-height:240px;
	}
}


#contenus .contenu-article {
	overflow:hidden;
}


/* RECETTES

#recettes {
	float:left;
	clear:both;
	width:100%;
	margin:32px 0 0 0;
	border-top:1px solid #ddd;
}
#recettes ul.articles {
	list-style-type:none;
	margin:16px 0;
	padding:0;
}
@media screen and (min-width:56em) {
	#recettes ul.articles {
		margin:16px 0 16px 12%;
		padding:16px 0;
	}
	#recettes ul ul,
	.category-recette ul {
		columns:2;
		-moz-column:2;
		-webkit-columns:2;
		column-break-inside:avoid;
		-ms-column-break-inside:avoid;
		-moz-column-break-inside:avoid;
		-webkit-column-break-inside:avoid;
	}
}
#recettes ul li { 
	max-width:640px;
	padding-left:60px;
	background:url("images/article.png") 0 0 no-repeat;
}
#recettes ul ul {
	list-style-type:disc;
	margin:0;
	padding:0 0 0 16px;
}
#recettes ul ul li {
	padding:0;
	font-style:italic;
	background:none;
}
.more-link {
	display:inline-block;
	margin:32px 0;
	padding:4px 14px;
	font-size:18px;
	font-style:italic;
	font-family:Alegreya;
	background:#eee;
	border:2px dashed #ccc;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.more-link:hover {
	color:#ce4752;
	background:#fff;
}
*/

/* PHOTOS ET GALERIES STYLE POLAROÏD */

.gallery-item {
	position:relative;
	display:inline-block;
	text-align:left;
	vertical-align:top;
	margin:0 0 1.5em;
	padding:0 1em 0 0;
	width:50%;
}
.gallery-columns-1 .gallery-item {
	width:100%;
}
.gallery-columns-2 .gallery-item {
	max-width:50%;
}
.gallery-columns-3 .gallery-item {
	max-width:33%;
}
.gallery-item a,
.gallery-item a:hover,
.gallery-item a:focus {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	background:none;
	display:inline-block;
	
	/* Polaroids */
	max-width:100%;
	border:1px solid #eee;
}
.gallery-item a img {
	display:block;
	transition:-webkit-filter 0.2s ease-in;
	transition:filter 0.2s ease-in;
	transition:filter 0.2s ease-in, -webkit-filter 0.2s ease-in;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	-webkit-transition:-webkit-filter 0.2s ease-in;
	border:12px solid #fff;
	box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
}
.gallery-caption {
	display:block;
	text-align:left;
	padding:0 24px 0 0;
	margin-bottom:0;
	
	/* Polaroids */
	position:absolute;
	left:12px;
	bottom:20px;
	height:36px;
	overflow:hidden;
	line-height:1;
	color:#626262;
	font-weight:400;
	font-size:1.12em;
	font-style:normal;
	font-family:'La Belle Aurore';
}
figure {
	position:relative;
	max-width:100%;
	padding:0;
}
figure img {
	background:#fff;
	border:12px solid #fff;
	border-bottom:64px solid #fff;
	box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
}
figcaption {
	position:absolute;
	left:12px;
	bottom:20px;
	height:36px;
	margin:0;
	overflow:hidden;
	line-height:1.4;
	color:#626262;
	font-weight:400;
	font-size:1.12em;
	font-style:normal;
	font-family:'La Belle Aurore';
}


/* Styles polaroïds appliqués à l'extension de lightbox */

body #slb_viewer_wrap .slb_theme_slb_baseline .slb_container {
    padding: 32px 16px;
}
body #slb_viewer_wrap .slb_theme_slb_baseline .slb_viewer_overlay {
	opacity:1 !important;
	background:url("images/texture1.jpg");
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_viewer_layout {
	position:fixed;
	width:100%;
	height:100%;
	top:50% !important;
	left:50% !important;
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_content {
    max-width:100%;
	height:auto !important;
	border:1px solid #eee;
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_container {
	position:relative;
	top:-50% !important;
	left:-50% !important;
	max-width:90%;
	background:none;
}
body #slb_viewer_wrap .slb_theme_slb_baseline .slb_template_tag_item_content > * {
	height:auto;
    width:100%;
    max-width:100%;
	background:#fff;
	border:12px solid #fff;
	border-bottom:64px solid #fff;
	box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 8px 22px -16px rgba(0,0,0,0.52);
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_details {
	left:0;
	bottom:64px;
	height:62px;
	margin:0 42px;
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_data_title,
body #slb_viewer_wrap .slb_theme_slb_default .slb_group_status  {
	line-height:1;
	color:#626262;
	font-weight:400;
	font-size:1.56em;
	font-style:normal;
	font-family:'La Belle Aurore';
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_data_title {
	height:22px;
	overflow:hidden;
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_group_status  {
    display:inline-block;
	position:absolute;
	left:40%; bottom:5px;
    width:20%;
	text-align:center;
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_data_title .slb_template_tag_item_title {
	display:inline-block;
	overflow:hidden;
	height:30px;
	line-height:30px;
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_prev,
body #slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_next {
	height:100%;
	width:50%;
	margin:0;
	opacity:1 !important;
}
body #slb_viewer_wrap .slb_content .slb_nav {
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:10000;
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_prev,
body #slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_next {
	opacity:1 !important;
	width:56px;
	height:56px;
}
body #slb_viewer_wrap .slb_content .slb_nav .slb_prev,
body #slb_viewer_wrap .slb_content .slb_nav .slb_next {
	position:absolute;
	display:block;
	top:0;
	bottom:0;
	width:50%;
	height:100%;
}

/* BOUTONS SUIVANTE / PRÉCÉDENTE */
body #slb_viewer_wrap .slb_content .slb_nav .slb_prev {
	left:0;
	right:auto;
}
body #slb_viewer_wrap .slb_content .slb_nav .slb_next {
	right:0;
	left:auto;
}
body #slb_viewer_wrap .slb_content .slb_nav .slb_prev .slb_template_tag,
body #slb_viewer_wrap .slb_content .slb_nav .slb_next .slb_template_tag {
	position:absolute;
	top:0;
	bottom:0;
	margin:0;
	opacity:1;
	width:100%;
	height:100%;
	background:none;
}
body #slb_viewer_wrap .slb_content .slb_nav .slb_prev .slb_template_tag {
	left:0;
}
body #slb_viewer_wrap .slb_content .slb_nav .slb_next .slb_template_tag {
   right:0;
}

body #slb_viewer_wrap .slb_content .slb_nav .slb_prev .slb_template_tag:hover {
	background:url("images/precedente.png") left 12px center no-repeat;
}
body #slb_viewer_wrap .slb_content .slb_nav .slb_next .slb_template_tag:hover {
	background:url("images/suivante.png") right 12px center no-repeat;
}
body .slb_slideshow {
	display:none;
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_controls {
	right:-32px;
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_close .slb_template_tag {
	position:fixed;
	top:0;
	right:16px;
	outline:0;
	width:auto;
	opacity:1;
	text-indent:0;
	margin:0;
	padding:4px 8px;
	font-weight:700;
	font-size:0.72rem;
	font-style:normal;
	font-family:Alegreya;
	text-transform:uppercase;
	box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04);
	-moz-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04);
	-webkit-box-shadow::0px 12px 32px 8px rgba(0,0,0,0.04);
	color:#eee;
	background:url("images/estampe.png");
}
body #slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_close .slb_template_tag:hover {
	color:#444;
	background:rgba(249,249,249,0.9);
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
body #slb_viewer_wrap .slb_theme_slb_baseline .slb_loading {
	top:120px;
	left:50%;
    width:42px;
    height:42px;
	margin:0 auto;
	background:none;
	border:4px solid #bbb;
	border-radius:50%;
	border-right-color:#999;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
	-webkit-animation:spin 1s linear infinite;
}


/* BAS DE PAGE | PARTENAIRES */

#partenaires {
	background:#fff;
	padding-top:32px;
	border-top:1px solid #e2e2e2;
}
#partenaires ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
	border-bottom:1px solid #e2e2e2;
}
#partenaires li {
	display:inline-block;
	text-align:center;
}
#partenaires li a {
	display:inline-block;
	overflow:hidden;
	margin:0 22px;
}
#partenaires li img {
	display:block;
	width:200px;
	height:80px;
	margin:0 20px;
}
#partenaires .mention {
	position:relative;
	display:block;
	width:240px;
	height:80px;
	margin:0;
}
#partenaires .mention span {
	display:inline-block;
	width:100%;
	color:#606060;
	line-height:1.12;
	font-family:Alegreya;
}
#partenaires .mention .petit {
	font-weight:700;
	font-size:0.92rem;
	font-style:italic;
}
#partenaires .mention .massif {
	font-weight:900;
	font-size:1.06rem;
	letter-spacing:0.01;
	text-transform:uppercase;
}


/* PIED DE PAGE | COORDONNÉES */

#coordonnees {
	padding:36px 0 42px;
}
#coordonnees .centre {
	position:relative;
	display:block;
	width:420px;
	margin:0 auto;
	text-align:center;
}
#coordonnees .fioriture-d,
#coordonnees .fioriture-g {
	position:absolute;
	width:42px;
	height:42px;
}
#coordonnees .fioriture-d {
	top:12px;
	right:32px;
	background:url('images/fioriture-d.png') 0 0 no-repeat;
}
#coordonnees .fioriture-g  {
	top:12px;
	left:32px;
	background:url('images/fioriture-g.png') 0 0 no-repeat;
}
#coordonnees .adresse,
#coordonnees .contact {
	margin:0;
	padding:0;
	list-style-type:none;
}
#coordonnees .chemin {
	line-height:1;
	font-size:0.86rem;
	font-style:italic;
}
#coordonnees .chemin span {
	position:relative;
	right:2px;
	bottom:1px;
	font-size:1.12em;
}
#coordonnees .codepostal {
	padding-top:0.52em;
	line-height:1;
	font-size:0.86rem;
	font-style:italic;
}
#coordonnees .codepostal span {
	position:relative;
	right:0px;
	bottom:1px;
	font-size:1.12em;
}
#coordonnees .ville {
	line-height:1.06;
	font-size:1.72rem;
	text-transform:uppercase;
	font-weight:700;
	font-family:'Playfair Display';
}
#coordonnees .ville span {
	font-size:1.96rem;
	font-family:'Playfair Display';
}
#coordonnees .contact {
	line-height:1.32;
	margin:18px 0;
	font-size:18px;
	font-weight:300;
	font-family:'La Belle Aurore';
}


/* ABONNEMENTS */

.edd_downloads_list  {
	overflow:hidden;
}
.edd_download {
	box-sizing:border-box;
	float:left;
	width:50%;
	padding:0 16px 16px 0;
	clear:none;
}
.edd_download:nth-child(odd) {
	clear:left;
}
.edd_download h3 {
	display:inline-block;
}
#contenus .edd_download h3 a {
	display:inline-block;
	padding:4px 8px;
	margin:0;
	color:#eee;
	font-size:0.92rem;
	font-weight:700 !important;
	line-height:1rem;
	letter-spacing:0.008em;
	font-family:Alegreya;
	text-transform:uppercase;
	background:url("images/estampe.png");
}
#contenus .edd_download_full_content p {
	display:inline-block;
	width:100%;
	margin:0 0 4px;
	font-size:0.84rem;
	font-style:italic;
}
.edd_price_options ul {
	margin:0;
	padding:4px 8px;
}
.edd_price_options li,
.edd_price_options label {
	cursor:pointer;
}
.edd_price_option_name {
	
}
.edd_price_option_sep {
	opacity:0;
}
#edd-purchase-button,
#contenus .edd-add-to-cart,
#contenus a.edd-add-to-cart,
#contenus a.edd_go_to_checkout {
	
	cursor:pointer;
	margin:8px 0 32px;
	padding:8px 16px;
	line-height:1.2;
	color:#fff;
	font-weight:700;
	font-size:0.92rem;
	font-style:normal;
	font-family:alegreya;
	letter-spacing:0.008em;
	text-transform:uppercase;
	background:#c14751;
	border-radius:2px;
}
#edd-purchase-button:hover,
#contenus .edd-add-to-cart:hover,
#contenus a.edd-add-to-cart:hover,
#contenus a.edd_go_to_checkout:hover {
	background:#424242;
	text-decoration:none;
}
#contenus div.edd-add-to-cart,
#contenus div.edd-add-to-cart:hover {
	margin:0;
	padding:0;
	color:#444;
	text-transform:none;
	font-style:normal;
	font-size:0.96rem;
	font-weight:400;
	background:none;
}


fieldset {
	margin:0;
	padding:0;
	border:0;
}
legend {
	margin:0;
	padding:0;
	font-weight:900;
	font-size:1.3rem;
	letter-spacing:0;
	font-family:alegreya;
}
label {
	display:inline-block;
	margin:0 0 4px;
	color:#444;
	font-weight:700;
	font-size:0.76rem;
	font-style:italic;
	font-family:Merriweather, Georgia, serif;
}
.edd-required-indicator {
	display:inline-block;
	padding:0 4px;
	color:#c14751;
}
.edd_error {
	color:#c14751;
}


.champs {
	box-sizing:border-box;
	margin:0;
	padding:0 16px 0 0;
	width:50%;
	float:left;
}
.champs p.telephone_type label {
	display:none;
}
.champs ul {
	margin:0;
	padding:0;
}
.champs li {
	display:inline-block;
	margin:0 8px;
	font-size:0.76rem;
	font-style:italic;
}
.champs li input {
	position:relative;
	top:2px;
}


#edd_checkout_cart .edd_cart_header_row { padding:4px 8px; font-size:0.96em; color:#eee; text-align:left; border-bottom:1px solid #444; background:url("images/estampe.png"); }
#edd_checkout_cart .edd_cart_footer_row, #edd_checkout_cart .edd-blocks-cart__row-item { padding:4px 8px; border-bottom:1px solid #bbb; }

#edd_purchase_form legend { position:relative; top:1rem; }
#edd_purchase_form p { margin:0 0 4px; font-size:0.84rem; }
#edd_purchase_form p.html { display:none; }
#edd_purchase_form .contribution { position:relative; bottom:0.6rem; }
#edd_purchase_form input[type="text"], #edd_purchase_form input[type="email"] { padding:8px; }
#edd_purchase_form input[type="radio"] { margin:0 4px 0 0; }
#edd_purchase_form label.edd-labeld { margin:0; padding:0; letter-spacing:0; font-weight:900; font-size:1.3rem; font-style:normal; font-family:alegreya; }
#edd_purchase_form .consentement label { font-size:0.84rem; font-style:none; }
#edd_purchase_form .consentement span { display:inline-block; width:100%; font-size:0.84rem; }
#edd_purchase_form .cfm-checkbox-checklist { margin:0; padding:8px 0 0 16px; }
#edd_purchase_form h5 { margin-left:16px; }

#edd_checkout_user_info legend { font-size:0; }
#edd_checkout_user_info legend:after { font-size:1.32rem; content:"Coordonnées de l'abonné·e" }
#edd_checkout_user_info { display:flex; flex-flow:row wrap; }
#edd_checkout_user_info div.html { }
#edd_checkout_user_info div.section_break { display:none; }
#edd_checkout_user_info div.html:nth-child(2) { width:48%; margin-right:2%; }
#edd_checkout_user_info div.html:nth-child(3) { width:49%; margin-left:1%; }
#edd_checkout_user_info .telephone_type ul { padding-left:0; }
#edd_checkout_user_info .telephone_type li { display:inline-block; margin:0 8px; font-size:0.76rem; font-style:italic; }
#edd_checkout_user_info .consentement label.edd-label { margin:0; padding:0; letter-spacing:0; font-style:normal; font-weight:900; font-size:1.32rem; font-family:alegreya; }

#edd_checkout_user_info .partenaires { position:relative; bottom:0.6rem; width:100%; margin:0; }
#edd_checkout_user_info .partenaires li { display:inline-block; min-width:30%; }

#edd_check_payment_info,
#edd_check_payment_info p { margin-bottom:16px; }
#edd_check_payment_info h2 {margin:0; padding:0; letter-spacing:0; font-style:normal; font-weight:900; font-size:1.32rem; font-family:alegreya;}

#edd_terms { display:block !important; padding-top:2rem; }
#edd_terms h2 {margin:0; padding:0; letter-spacing:0; font-style:normal; font-weight:900; font-size:1.32rem; font-family:alegreya;}
.edd_terms_links { display:none !important; }
.edd-terms-agreement { margin:0; padding:24px 0 32px 16px; }
.edd-terms-agreement label { cursor:pointer; font-size:0.8rem; font-style:normal; }
ul.termes { list-style:disc; margin:0; padding:8px 0 0 16px; }
ul.termes li { font-style:italic; }

table { margin:0 0 4px; }
tr { border-bottom:1px solid #bbb; }
th, td, th:first-child, td:first-child, th:last-child, td:last-child { padding:4px 8px; }
th { color:#eee; background-color:#444; background:url("images/estampe.png"); }
.edd_cart_item_price { text-align:right; }
th.edd_cart_total { color:#444; background:#f9f9f9; text-align:right; box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04); -moz-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04); -webkit-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04); }
th.edd_payment_total { color:#444; background:#f9f9f9; text-align:left; box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04); -moz-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04); -webkit-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04); }
#edd_mailchimp { position:absolute; top:-16000px; }


/* CONFIRMATION */

#confirmation h2 { margin-top:2rem; }
#confirmation h5, #confirmation blockquote { margin-top:8px; }
#confirmation p.avis { display:inline-block; position:relative; bottom:24px; }
#confirmation blockquote { padding-bottom:0; }
#edd_purchase_receipt { margin:0 0 32px; }
#edd_purchase_receipt_products { margin:8px 0 4px; box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04); -moz-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04); -webkit-box-shadow:0px 12px 32px 8px rgba(0,0,0,0.04); }
#confirmation p.instructions { display:inline-block; width:100%; margin:0; padding:8px 8px 16px; font-size:0.84rem; }


/* TABLEAU DE BORD */

#ventes td {
	font-size:0.92em;
}
th.total {
	color:#444;
	background:#fff;
}

ul.partenaires {
	list-style-type:none;
	margin:0;
	padding:0 0 0 1rem;
}
ul.partenaires li {
	display:inline-block;
	margin-right:2rem;
	vertical-align:top;
}
ul.partenaires .nom {
	font-size:1.12em;
}
